Bug 624090 - Mistakes in Security Guide - Section 2.6. IPTables
Mistakes in Security Guide - Section 2.6. IPTables
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 11:58 EDT by Zbysek MRAZ
Modified: 2015-04-06 23:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 18:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbysek MRAZ 2010-08-13 11:58:45 EDT
1, Whole section, every appearance of exclamation mark (!) usage *after* the option is deprecated and system prints a warning about it. For sake of consistency please change the usage of exclamation mark to be *BEFORE* the option not after.

2, in section 2.6.2.2. Command Options
-C — Checks a particular rule before adding it to the user-specified chain. This command can help you construct complex iptables rules by prompting you for additional parameters and options. 
-> not present in current version

3, in section 2.6.3. Saving IPTables Rules
there is in NOTE mentioned the /sbin/iptables command and /sbin/iptables service.
Shouldn't the service be "/sbin/service iptables" as a service? 

4, in section 2.6.4. IPTables Control Scripts
Firewall Configuration Tool (system-config-securitylevel) - system-config-securitylevel is not present in RHEL6, there is system-config-firewall(-tui)

Note You need to log in before you can comment on or make changes to this bug.